Kerbal Space Program - Bug #18020

(Linux) Part icons overlap Vessel price / CoM string
03/13/2018 07:41 PM - pand5461

Status: Duplicate Start date: 03/13/2018
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.41 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Core Game

Description

Part icons in Editor window appear atop of the top information string which contains vessel price and CoM / CoL / CoT.
Happens when part list in a category is large enough to span the whole window / screen (notably in Tanks and Aerodynamics
categories).

Might be of the same origin as 17828.

System: Linux Mint 18.3
Video: NVidia driver ver. 390.30

Related issues:
Is duplicate of Kerbal Space Program - Bug #17828: Part pictures in top row o... Closed 03/07/2018

History

#1 - 03/13/2018 07:44 PM - pand5461
- Subject changed from (Linux) Part icons overlap Vessel price / symmetry mode string to (Linux) Part icons overlap Vessel price / CoM string

- Description updated

#2 - 03/16/2018 08:20 AM - jack_mustang
Duplicate of #17828 or #17899

#3 - 03/19/2018 10:54 AM - Squelch
- Related to Bug #18114: Part icons missing in Science Facility added

#4 - 03/19/2018 10:56 AM - Squelch
- Is duplicate of Bug #17828: Part pictures in top row of VAB list display only their bottom half added

#5 - 03/19/2018 10:56 AM - Squelch
- Status changed from New to Duplicate

- % Done changed from 0 to 100

#6 - 03/19/2018 10:57 AM - Squelch
- Related to deleted (Bug #18114: Part icons missing in Science Facility)
